package com.yuchen.saas.manage.user.api.vo;

import lombok.Data;

import java.util.List;

@Data
public class CountCompanyUserVo {
    private Long parkId;

    private List<Long> companyIds;
    public CountCompanyUserVo() {
    }

    public CountCompanyUserVo(Long parkId, List<Long> companyIds) {
        this.parkId = parkId;
        this.companyIds = companyIds;
    }
}
